<%--

   The Default.aspx page simply tests the browser type and redirects either to
   the Time Entry page or Mobile Time Sheet page, depending on the device type.

--%>
<script language="C#" runat="server">

    public void Page_Load(Object sender, EventArgs e) {

        if (Request.Browser["IsMobileDevice"] == "true" ) {
        
            Response.Redirect("/TTMobileCSVS/TimeSheet.aspx");
        }
        else {

            Response.Redirect("TimeEntry.aspx");
        }
    }

</script>
<FONT face="ËÎÌå"></FONT>
